ezmlm-glconf(1)

NAME
ezmlm-glconf - create config file for global ezmlm-request address

SYNOPSIS
ezmlm-glconf [ -n ] dotdir[dotdir1...]> config_file

DESCRIPTION
ezmlm-glconf scans dotdir, usually the users home directory, for files of type .qmail-return-*-default. For normal ezmlm-lists, these are links to bouncer files, which on their last line have a call to ezmlm-return(1) or ezmlm-warn(1). ezmlm-glconf extracts the list directory from these, and builds a line for config_file from the information in the list directory. The first line of the /text/info file of the list is assumed to contain a brief description of the list. If not found ``no information available'' is used. ezmlm-glconf output is sorted alphabetically by list name and if a digest list exists, the digest list entry immediately follows the list entry.

OPTIONS

-n  Add information on the current number of subscribers to the list information.

CONFIGURATION
The descriptive text ezmlm-glconf uses for digest lists and the text used if /text/info is not readable/available can be changed by editing the script.

SEE ALSO
ezmlm-glmake(1), ezmlm-request(1), ezmlm-return(1), ezmlm-warn(1), ezmlm(5)